/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/



/*#header_meta {background-color: #1E6551;}*/ /*top bar */
.phone-info span {font-family: "Aldrich"; font-size: 1.2em; line-height: 1.2em;}

p a {text-decoration: underline;}
p a:hover {color: #046180;text-decoration: none;}

#top h4.iconlist_title a {text-decoration: underline;}
#top h4.iconlist_title a:hover {color: #046180; text-decoration: none;}

/* 
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    font-weight: inherit;
    text-decoration: underline;
    color: inherit;
}
*/

.title_container .main-title {
  margin: 0;
  font-size: 32px;
  position: relative;
  z-index: 2;
  min-height: 36px;
  line-height: 2.3em;
  top: 0;
  font-weight: 400;
}

.page-thumb{display: none;}

.products .product h3, .products .product h4, .products .product h5, .products .product h6 {
    padding-top: 5px;
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: normal;
    margin: 0px;
}
#top #main .single-product-main-image .sidebar, #top #main .single-product-main-image .inner_sidebar {display: none;}/* hide sidebar on product pages*/

#top .inner_product {
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    overflow: hidden;
    text-align: center;
}
#top .inner_product_header {
    clear: both;
    position: relative;
    border-top-style: solid;
    border-top-width: 1px;
    min-height: 20px;
    padding: 10px 2px 15px;
}

#top .price span {
    display: inline;
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
}

#top .main_color select {
    color:#000; font-size: 14px;
}

.main_color .cart_dropdown .dropdown_widget li a, #top .main_color .avia_cart_buttons .button, #top .main_color .dropdown_widget .buttons .button, .main_color .cart_dropdown_first .cart_dropdown_link {
    color: #000;
}
#ship-to-different-address {font-family: arial,helvetica, sans-serif;}



/*Responsive Styles*/

@media only screen and (max-width: 1140px) {/* small desktop */
#top .av-main-nav > li > a {font-size: 12px;} 

}
@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/

}


@media only screen and (max-width: 767px){/*tablet portrait */

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}

